Mesh part of face configuration

### Hierarchy

- GenericConfig
  - FaceMeshConfig

## Index

### Properties

- enabled
- modelPath
- skipFrames
- skipTime

## Properties

### enabled

enabled: boolean

Inherited from GenericConfig.enabled

- Defined in src/config.ts:7

property

  is module enabled?

### modelPath

modelPath: string

Inherited from GenericConfig.modelPath

- Defined in src/config.ts:9

property

  path to model json file

### skipFrames

skipFrames: number

Inherited from GenericConfig.skipFrames

- Defined in src/config.ts:11

property

  how many max frames to go without re-running model if cached results are acceptable

### skipTime

skipTime: number

Inherited from GenericConfig.skipTime

- Defined in src/config.ts:13

property

  how many max miliseconds to go without re-running model if cached results are acceptable